img.img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    transition: allease-in-out .3s
}

a:hover {
    color: var(--active-color);
    text-decoration: none
}

.slider_banner {
    position: relative;
    overflow: hidden
}

@media screen and (max-width:950px) {
    img.img {
        position: static !important
    }

    .case_box .item.active-red,
    .case_box .item:active,
    .case_box .item:focus {
        background-color: red !important
    }
}

.slider_banner .swiper-button-next,
.slider_banner .swiper-button-prev {
    display: inline-block;
    width: 35px;
    height: 70px;
    line-height: 70px;
    margin-top: -35px;
    text-align: center;
    font-weight: 700;
    color: #999;
    font-size: 20px;
    background: 0 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    z-index: 3;
    opacity: 1;
    border-radius: 50%
}

.slider_banner .swiper-button-prev {
    left: 0
}

.slider_banner .swiper-button-next {
    right: 0
}

.slider_banner .swiper-button-disabled {
    opacity: .3
}

.slider_banner .swiper-button-next:before,
.slider_banner .swiper-button-prev:before {
    font-family: fontawesome;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none
}

.slider_banner .swiper-button-prev:before {
    position: absolute;
    top: 15px;
    left: 20px;
    width: 13px;
    height: 23px;
    background: url(../images/next.png) no-repeat;
    content: "";
    transform: rotate(180deg)
}

.slider_banner .swiper-button-next:before {
    position: absolute;
    top: 15px;
    left: 20px;
    width: 13px;
    height: 23px;
    background: url(../images/next.png) no-repeat;
    content: ""
}

.slider_banner .swiper-button-next:not(.swiper-button-disabled):hover,
.slider_banner .swiper-button-prev:not(.swiper-button-disabled):hover {
    color: #fff
}

.slider_banner .swiper-button-white {
    color: #fff;
    opacity: 0;
    width: 52px;
    height: 52px;
    line-height: 52px;
    margin-top: -26px;
    position: absolute;
    background-color: rgba(255, 255, 255, .3)
}

.slider_banner .swiper-slide img+img {
    position: absolute;
    left: 0;
    top: 0
}

.slider_banner .swiper-slide img {
    width: 100%;
    transition: 3s linear;
    transform: scale(1.08)
}

.slider_banner .swiper-slide.swiper-slide-active img {
    transform: scale(1)
}

.slider_banner .swiper-pagination {
    width: 100%;
    left: 0;
    bottom: 20px;
    text-align: center
}

.slider_banner .swiper-pagination-bullet {
    background: #0f0f0f;
    opacity: .32;
    margin: 0 8px;
    border: none;
    width: 36px;
    height: 7px
}

.slider_banner .swiper-pagination-white .swiper-pagination-bullet-active {
    background-color: #444;
    opacity: 1
}

#sjduan,
.slider_banner .slide-page-box {
    display: none
}

@media screen and (min-width:950px) {

    .slider_banner:hover .swiper-button-next,
    .slider_banner:hover .swiper-button-prev {
        opacity: .7
    }

    .slider_banner:hover .swiper-button-prev {
        left: 60px
    }

    .slider_banner:hover .swiper-button-next {
        right: 60px
    }

    .slider_banner:hover .swiper-button-next:hover,
    .slider_banner:hover .swiper-button-prev:hover {
        opacity: 1
    }
}

.case_box {
    background-color: var(--active-color)
}

.case_box .case_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.case_box .item {
    width: 18%;
    padding: 7% 2% 4%;
    z-index: 9
}

.case_box .case_top {
    position: relative;
    font-family: Arial;
    font-weight: 700;
    font-size: 26px;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 15px;
    text-transform: uppercase
}

.case_box .case_top:before {
    content: '';
    width: 45px;
    height: 4px;
    background-color: #000;
    position: absolute;
    left: 0;
    margin-left: 0;
    top: -15px;
    z-index: 1;
    display: none
}

.case_box .case_top:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;
    margin-left: 0;
    top: -14px
}

.case_box .case_bottom {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #ededed;
    line-height: 1.4
}

.case_box .case_sw {
    display: none
}

@media screen and (max-width:1300px) {
    .case_box .case_top {
        font-size: 22px
    }
}

@media screen and (max-width:1100px) {
    .case_box .case_top {
        font-size: 18px
    }
}

@media screen and (min-width:950px) {
    .case_box .item:hover {
        background-color: #f5f5f5;
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2)
    }

    .case_box .item:hover .case_top {
        color: #333
    }

    .case_box .item:hover .case_bottom {
        color: #666
    }

    .case_box .item:hover .case_top:before {
        display: block
    }

    .case_box .item:hover .case_top:after {
        background-color: #22408f
    }
}

@media screen and (max-width:950px) {
    #diannao {
        display: none
    }

    #sjduan {
        display: block
    }

    .case_box .case_list {
        flex-direction: column;
        margin: 0 auto
    }

    .case_box .item {
        padding: 7% 4% 5%;
        width: 100%
    }

    .case_box .case_top {
        font-size: 20px
    }

    .case_box .case_top:before {
        display: none
    }

    .case_box .case_top:after {
        background-color: #fff;
        width: 30%
    }

    .case_box .item:nth-child(2n) .case_top:after {
        background-color: #22408f
    }

    .case_box .item:hover .case_top:before {
        display: none
    }

    .case_box .item:nth-child(2n) {
        background-color: #f5f5f5
    }

    .case_box .item:nth-child(2n) .case_top {
        color: #333
    }

    .case_box .item:nth-child(2n) .case_bottom {
        color: #666
    }

    .case_box .layout {
        width: 100%;
        padding: 0
    }

    .case_box.case_sw {
        display: block
    }
}

@media screen and (max-width:768px) {
    .case_box .item {
        padding: 7% 4% 5%
    }

    .case_box .case_top {
        margin-bottom: 10px
    }
}

@media screen and (max-width:500px) {
    .case_box .item {
        padding: 11% 4% 5%
    }
}

.index_main_pro {
    margin-top: 100px
}

.index_main_pro .img_box {
    overflow: hidden
}

.index_main_pro .p-title {
    position: absolute;
    font-size: 26px;
    font-family: Arial-BoldMT;
    left: 8%;
    bottom: 8%
}

.index_main_pro .flex-box {
    display: flex;
    justify-content: space-between
}

.index_main_pro .lr {
    width: 37.5%;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.index_main_pro .lr .title {
    font-size: 60px;
    font-weight: 700;
    font-family: Arial-BoldMT
}

.index_main_pro .lr .img_box {
    background: #f7f7f7;
    width: 100%;
    position: relative;
    height: 0;
    padding-top: 130%
}

.index_main_pro .rr {
    width: 60%
}

.index_main_pro .rr .img_box {
    background: #f7f7f7;
    width: 100%;
    position: relative;
    height: 0;
    padding-top: 56.875%
}

.index_main_pro .rr .flex-img {
    display: flex;
    justify-content: space-between;
    margin-top: 30px
}

.index_main_pro .rr .flex-img .left {
    width: 56%;
    background: #f7f7f7
}

.index_main_pro .rr .flex-img .left .img_box {
    width: 100%;
    position: relative;
    height: 0;
    padding-top: 64.6%
}

.index_main_pro .rr .flex-img .left .img_box .p-title {
    width: 100%;
    line-height: 1.4
}

.index_main_pro .rr .flex-img .right {
    width: 40%;
    background: #f7f7f7
}

.index_main_pro .rr .flex-img .right .img_box.little {
    padding-top: 90.5%
}

.index_main_pro .rr .flex-img .right .img_box.little .p-title {
    width: 100%;
    left: 0;
    text-align: center
}

.index_main_pro img.img {
    height: 83%;
    object-fit: contain
}

.index_main_pro .flex-img img.img {
    height: 76%;
    object-fit: contain
}

@media screen and (max-width:1600px) {
    .index_main_pro .p-title {
        font-size: 20px;
        left: 8%;
        bottom: 8%
    }
}

@media screen and (max-width:1300px) {
    .index_main_pro .p-title {
        font-size: 16px;
        left: 8%;
        bottom: 8%
    }
}

@media screen and (max-width:950px) {
    .index_main_pro {
        margin-top: 60px
    }

    .index_main_pro .p-title {
        font-size: 18px;
        padding: 0 30px;
        position: unset;
        margin: 10px auto
    }

    .index_main_pro .flex-box {
        flex-direction: column
    }

    .index_main_pro .img_box {
        height: auto !important;
        padding: 0 0 20px !important;
        background-color: #f5f5f5
    }

    .index_main_pro .lr {
        width: 100%
    }

    .index_main_pro .lr .title {
        font-size: 30px
    }

    .index_main_pro .lr .img_box {
        margin-top: 15px
    }

    .index_main_pro .rr {
        width: 100%;
        margin-top: var(--mobile_margin)
    }

    .index_main_pro .rr .flex-img {
        flex-direction: column
    }

    .index_main_pro .rr .flex-img .left {
        width: 100%
    }

    .index_main_pro .rr .flex-img .right {
        width: 100%;
        margin-top: var(--mobile_margin)
    }
}

@media screen and (max-width:500px) {
    .index_main_pro {
        margin-top: 30px
    }

    .index_main_pro .rr,
    .index_main_pro .rr .flex-img,
    .index_main_pro .rr .flex-img .right {
        margin-top: 15px
    }
}

.index_history {
    padding: 60px 0;
    margin: 4% 0;
    position: relative;
    display: flex;
    align-items: center
}

@media screen and (max-width:1280px) {
    .index_history {
        padding: 30px 0;
        margin: 30px 0
    }
}

.index_history .index_hd .hd_title {
    font-family: Arial;
    font-weight: 700;
    font-size: 60px;
    color: #000;
    text-align: left
}

.index_history .index_hd p {
    margin-bottom: 15px;
    text-align: left;
    font-family: Arial-BoldMT;
    font-size: 20px;
    color: var(--active-color);
    line-height: 1.5
}

.index_history .history_box {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.index_history .history_boxl {
    width: 40%
}

.index_history .history_boxr {
    width: 53.5%;
    position: relative
}

.index_history .history_boxr:after {
    content: '';
    display: block;
    width: 80%;
    height: 140%;
    background-color: var(--active-color);
    position: absolute;
    right: -20%;
    z-index: -1;
    top: -20%
}

.index_history .history_boxr ul {
    display: flex;
    flex-wrap: wrap
}

.index_history .history_boxr ul li {
    width: 33.3333%;
    text-align: center;
    border: 1px solid #dddcdc;
    background-color: #fff;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.index_history .history_boxr ul li img {
    transition: .3s
}

.index_history .history_boxr ul li img:hover {
    transform: scale(1.1)
}

.index_history .history_boxlul li p {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    line-height: 2;
    display: inline-flex;
    color: #666
}

.index_history .history_boxlul li p span {
    margin-right: 10px;
    font-size: 18px;
    color: var(--active-color)
}

.index_history .history_boxr .num_left_1 {
    font-family: Arial;
    font-weight: 700;
    font-size: 100px;
    color: var(--textActive-color);
    line-height: 1.5
}

.index_history .history_boxr .num_left_2 {
    font-family: Arial;
    font-weight: 700;
    font-size: 100px;
    color: #333;
    color: var(--textActive-color);
    line-height: 1.5
}

.index_history .history_boxr .num_right {
    font-family: Arial;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    line-height: 1.5;
    text-transform: uppercase
}

.index_history .history_boxl_p {
    margin-bottom: 30px
}

.index_history .history_boxl_p p {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    line-height: 2;
    color: #666
}

.index_history .history_boxl_a {
    margin-top: 20px;
    margin-bottom: 30px
}

.index_history .history_boxl_a img {
    margin-right: 10px
}

.index_history .history_boxl_a a {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333 !important
}

.index_history .his_view {
    margin: 60px 0 0;
    display: flex
}

.index_history .his_view a {
    background: var(--active-color);
    color: #fff;
    padding: 15px 30px
}

.index_history .his_view a:hover {
    text-decoration: underline
}

@media screen and (max-width:1700px) {

    .index_history .history_boxr .num_left_1,
    .index_history .history_boxr .num_left_2 {
        font-size: 50px
    }

    .index_history .history_boxr .num_right {
        font-size: 16px
    }
}

@media screen and (max-width:1400px) {

    .index_history .history_boxr .num_left_1,
    .index_history .history_boxr .num_left_2 {
        font-size: 40px
    }
}

@media screen and (max-width:1100px) {

    .index_history .history_boxr .num_left_1,
    .index_history .history_boxr .num_left_2 {
        font-size: 30px
    }
}

@media screen and (max-width:950px) {
    .index_history .history_boxr:after {
        height: 130%
    }

    .index_history {
        padding: 0;
        margin: 30px auto 0
    }

    .index_history .history_boxr .num_left_1 {
        font-size: 60px
    }

    .index_history .history_boxr .num_right {
        font-size: 20px
    }

    .index_history .index_hd p {
        font-size: 16px
    }

    .index_history .index_hd .hd_title {
        font-size: 38px
    }

    .index_history .his_view {
        margin: 30px 0 0;
        display: flex;
        padding-bottom: 40px
    }

    .index_history .history_box {
        display: block
    }

    .index_history .history_boxl {
        width: 100%
    }

    .index_history .history_boxr {
        position: relative;
        width: 100%;
        margin-top: 15%
    }

    .index_history .history_boxr ul li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center
    }
}

@media screen and (max-width:768px) {
    .index_history .history_boxr .num_left_1 {
        font-size: 45px;
        line-height: 1.5
    }

    .index_history .index_hd .hd_title {
        font-size: 30px
    }

    .index_history .history_boxr .num_left_2 {
        font-size: 18px
    }

    .index_history .history_boxr .num_right {
        font-size: 16px;
        line-height: 1.5
    }
}

@media screen and (max-width:500px) {
    .index_history .history_boxr .num_left_1 {
        font-size: 30px
    }

    .index_history .history_boxr .num_right {
        font-size: 16px
    }

    .index_history .history_boxr {
        margin-top: 20%
    }
}

.index_main_service {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 30px 0 0;
    display: flex;
    justify-content: space-between
}

.index_main_service .lr {
    width: 33%;
    padding: 10% 3% 5% 10%
}

.index_main_service .lr .l-title {
    font-family: Arial;
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    line-height: 1.5
}

.index_main_service .lr .l-title a {
    color: #fff
}

.index_main_service .lr .more {
    display: inline-block;
    margin: 60px 0 40px;
    line-height: 44px;
    height: 44px;
    padding: 0 25px;
    background: #fff
}

.index_main_service .lr .more a {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333
}

.index_main_service .lr .more:hover {
    background-color: var(--active-color);
    color: #fff
}

.index_main_service .lr .more:hover a {
    color: #fff
}

.index_main_service .rr {
    width: 67%
}

.index_main_service .rr ul {
    display: flex
}

.index_main_service .rr .item {
    width: 33.333333%;
    text-align: center;
    padding: 190px 60px 150px
}

.index_main_service .rr .item .num {
    margin-top: 300px;
    font-family: Arial;
    font-weight: 700;
    font-size: 145px;
    color: #fff;
    line-height: 190px;
    opacity: .53
}

.index_main_service .rr .item .r-title {
    font-family: Arial;
    font-weight: 700;
    font-size: 27px;
    color: #fff;
    line-height: 1.5;
    position: relative;
    margin-bottom: 45px;
    display: none
}

.index_main_service .rr .item .r-title:after {
    content: '';
    display: block;
    width: 72px;
    height: 7px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    margin-left: -36px;
    bottom: -15px
}

.index_main_service .rr .item .content {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    display: none
}

.index_main_service .item:hover {
    background: rgba(27, 60, 138, .82)
}

.index_main_service .item:hover .content,
.index_main_service .item:hover .r-title {
    display: block
}

.index_main_service .item:hover .num {
    display: none
}

@media screen and (max-width:1280px) {
    .index_main_service .rr .item {
        padding: 60px 30px
    }
}

@media screen and (max-width:950px) {
    .index_main_service {
        flex-direction: column
    }

    .index_main_service .lr,
    .index_main_service .rr {
        width: 100%
    }

    .index_main_service .rr ul {
        flex-direction: column
    }

    .index_main_service .rr ul .item {
        width: 100%;
        background: rgba(27, 60, 138, .82);
        border-bottom: 1px dotted #fff
    }

    .index_main_service .rr ul .item .num {
        display: none
    }

    .index_main_service .rr ul .item .r-title {
        display: block;
        font-size: 20px
    }

    .index_main_service .rr ul .item .content {
        display: block
    }
}

@media screen and (max-width:768px) {
    .index_main_service {
        margin: 90px auto 0
    }

    .index_main_service .lr {
        padding: 12% 3% 7% 4%
    }

    .index_main_service .lr .l-title {
        font-size: 30px;
        line-height: 1.3
    }

    .index_main_service .lr .more {
        margin: 25px 0 20px
    }

    .index_main_service .rr ul .item {
        padding: 60px 20px
    }

    .index_main_service .rr ul .item .r-title:after {
        height: 3px
    }
}

.index_main_news .index_hd {
    text-align: left
}

.index_main_news .hd_title {
    margin-bottom: 60px;
    font-weight: 700;
    line-height: 1.1;
    font-family: Arial;
    font-size: 60px;
    color: #000
}

.index_main_news .index_hd p {
    font-family: Arial;
    font-weight: 700;
    font-size: 20px;
    color: var(--active-color);
    line-height: 91px
}

.index_main_news .newlist ul {
    display: flex;
    justify-content: space-between;
    transition: .3s
}

.index_main_news .newlist .item {
    max-width: 60%;
    height: 450px;
    box-sizing: border-box;
    overflow: hidden;
    transition: width .3s;
    border: 1px solid #dddcdc;
    background: #fff
}

@media screen and (max-width:950px) {
    .index_main_news .newlist .item:nth-child(3) {
        display: block
    }

    .index_main_news .newlist .item {
        height: auto
    }
}

.index_main_news .newlist .item a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%
}

.index_main_news .newlist .info {
    padding: 30px;
    position: relative;
    height: 100%
}

.index_main_news .newlist .img_box {
    display: none;
    height: 100%
}

.index_main_news .newlist li:hover .img_box {
    display: block;
    width: 60%;
    position: relative;
    height: 100%;
    flex-shrink: 0
}

.index_main_news .newlist li:hover .more {
    color: #000
}

.index_main_news .newlist .num {
    font-weight: 700;
    font-size: 89px;
    color: #cecece;
    line-height: 45px;
    margin-top: 70px
}

.index_main_news .newlist .date {
    font-weight: 400;
    font-size: 16px;
    color: #a3a3a3;
    line-height: 30px;
    display: block;
    margin-top: 40px
}

.index_main_news .newlist .time {
    display: none;
    color: #fff;
    margin-top: 40px;
    margin-bottom: 30px
}

.index_main_news .newlist li .content * {
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    line-height: 29px
}

.index_main_news .newlist li:hover .content {
    display: block;
    color: #fff
}

.index_main_news .newlist li:hover {
    background: #22408f
}

.index_main_news .newlist li:hover .title {
    color: #fff
}

.index_main_news .newlist li:hover .time {
    display: block
}

.index_main_news .newlist li:hover .date,
.index_main_news .newlist li:hover .num {
    display: none
}

.index_main_news .newlist .title {
    font-size: 20px;
    color: #333;
    line-height: 30px;
    font-family: ArialMT;
    font-weight: 400
}

.index_main_news .newlist .title:hover {
    text-decoration: underline
}

.index_main_news .newlist .content {
    font-weight: 400;
    font-size: 16px;
    color: #999;
    line-height: 29px;
    height: 58px;
    overflow: hidden;
    display: none
}

.index_main_news .newlist .more {
    background: #fff;
    border-radius: 50%;
    border: 1px solid #dddcdc;
    width: 43px;
    height: 43px;
    color: #a3a3a3;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 18px;
    position: absolute;
    bottom: 30px
}

@media screen and (max-width:1600px) {
    .index_main_news .hd_title {
        font-size: 48px
    }
}

@media screen and (max-width:1400px) {
    .index_main_news .hd_title {
        font-size: 32px
    }
}

@media screen and (min-width:950px) {
    .index_main_news .newlist .item.active .more {
        display: none
    }

    .index_main_news .item.active .title {
        color: #fff
    }

    .index_main_news .item.active .content {
        display: block;
        color: #fff;
        max-height: 175px;
        overflow: auto
    }

    .index_main_news .item.active .time {
        display: block
    }

    .index_main_news .item.active .date,
    .index_main_news .item.active .num {
        display: none
    }

    .index_main_news .item.active .img_box {
        display: block;
        width: 62%;
        position: relative;
        height: 100%;
        flex-shrink: 0
    }

    .index_main_news .item.active {
        display: block;
        background-color: var(--active-color);
        flex: 2
    }
}

@media screen and (max-width:1100px) {
    .index_main_news .newlist .info {
        padding: 10px
    }

    .index_main_news .newlist li:hover .img_box {
        width: 50%
    }

    .slider_banner .swiper-slide {
        height: 0;
        padding-bottom: 40%;
    }

    .slider_banner .swiper-slide img {
        object-fit: cover;
        height: 100%;
    }
}

@media screen and (max-width:950px) {
    .index_main_news .newlist ul {
        flex-direction: column
    }

    .index_main_news .newlist .item {
        width: 100%;
        max-width: 100%
    }

    .index_main_news .newlist .info {
        padding: 60px 30px 80px
    }

    .index_main_news .newlist .num {
        margin-top: 10px
    }
}

.list_num {
    display: flex;
    flex-wrap: wrap;
    --len: 1
}

.list_num .item {
    margin-left: var(--pd);
    margin-top: var(--mt);
    width: calc(100% / var(--len) - var(--pd) * (var(--len) - 1)/ var(--len));
    display: flex;
    flex-direction: column
}

.list_num3 {
    --len: 3
}

.list_num3 .item:nth-child(-n+3) {
    margin-top: 0
}

.list_num3 .item:nth-child(3n+1) {
    margin-left: 0
}

@media screen and (max-width:950px) {
    .list_num3 {
        --len: 1
    }

    .list_num3 .item {
        width: 100% !important;
        margin: 0 !important;
        margin-top: var(--mt) !important
    }

    .list_num3 .item:nth-child(-n+3) {
        margin: 0 !important;
        margin-top: var(--mt) !important
    }

    .list_num3 .item:first-child {
        margin-top: 0 !important
    }
}

.hover_scale:hover img {
    transform: scale(1.1)
}

.hover_scale,
.hover_scale2 {
    overflow: hidden;
    height: 0;
    position: relative;
    padding-bottom: 1%
}

.hover_scale iframe,
.hover_scale img,
.hover_scale2 iframe,
.hover_scale2 img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.home_pro_tp {
    padding-top: calc((100/19.2)*1%);
    margin: calc((100/19.2)*1%) 0;
    background: url(../images/icon13.webp)
}

.home_pro_tp .top_title {
    font-size: 60px;
    font-weight: 700;
    font-family: Arial-BoldMT;
    color: #fff
}

.home_pro_tp .lists {
    margin-top: 30px;
    --pd: 30px;
    --mt: 30px
}

.home_pro_tp .lists .item {
    border-radius: 20px
}

.home_pro_tp .lists .item .img {
    padding-bottom: 80%
}

.home_pro_tp .lists .item .img img {
    object-fit: contain
}

.home_pro_tp .lists .item .info {
    padding: 20px
}

.home_pro_tp .lists .item .info .title {
    display: block;
    font-size: 18px;
    color: #fff
}

.home_pro_tp .lists .item .info .title:hover {
    color: var(--active-color)
}

.home_pro_tp .lists .item .info .sub {
    margin-top: 20px;
    display: inline-flex;
    padding: 6px 15px;
    background: var(--active-color);
    font-size: 16px;
    color: #fff
}

@media screen and (max-width:950px) {
    .home_pro_tp {
        margin-top: 50px
    }

    .home_pro_tp .top_title {
        font-size: 36px
    }

    .slider_banner .swiper-slide {
        height: auto;
        padding: 0;
    }

    .slider_banner .swiper-slide img {
        position: relative;
    }
}